<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>HTML Basics</title>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <div id="wrapper">
      <div id="main">
        <div id="container">
          <div id="content" role="main">
            <img src="./epam_logo.jpeg" alt="" />
            <header>
              <h1><b>HTML Elements</b></h1>
              <hr />
              <nav>
                <a href=""><b>Home</b></a>
                <a href=""><b>Headers</b></a>
                <a href=""><b>Table</b></a>
                <a href=""><b>List</b></a>
                <a href=""><b>Textformats</b></a>
                <a href=""><b>Blockquotes</b></a>
              </nav>
              <hr />
            </header>
            <main>
              <section>
                <p>
                  Pay attention to h1 tag inside section element. Font-size for
                  h1 is the same as font-size for h2, because we have to use
                  only one h1 on th page, and it is commonly used inside header.
                </p>
                <h2>Header 2</h2>
                <h3>Header 3</h3>
                <h4>Header 4</h4>
                <h5>Header 5</h5>
                <h6>Header 6</h6>
                <hr />
              </section>
              <section>
                <p>
                  Lorem ipsum dolor sit amet,
                  <a href="">test link</a> adipiscing elit.
                  <strong>This is strong.</strong>Nullam dignissim convallis
                  est. Quisque aliquam. <em>This is emphasized</em>. Donec
                  faucibus. Nunc iaculis suscipit dui. 5<sup>3</sup> = 125.
                  Water is H<sub>2</sub>O. Nam sit amet sem. Aliquam libero
                  nisi, imperdiet at, tincidunt nec, gravida vehicula, nisl.
                  <cite>The New York Times</cite>
                  (That’s a citation).<u>Underline</u>. Maecenas ornare tortor.
                  Donec sed tellus eget sapien fringilla nonummy. Mauris a ante.
                  Suspendisse quam sem, consequat at, commodo vitae, feugiat in,
                  nunc. Morbi imperdiet augue quis tellus.
                </p>
                <br />
                <p>
                  HTML and CSS are our tools. Mauris a ante. Suspendisse quam
                  sem, consequat at, commodo vitae, feugiat in, nunc. Morbi
                  imperdiet augue quis tellus. Praesent mattis, massa quis
                  luctus fermentum, turpis mi volutpat justo, eu volutpat enim
                  diam eget metus. To copy a file type COPY <i>filename</i>.
                  <s>Dinner`s at 5:00.</s>
                  <mark>Let’s make that 7</mark>. This <s>text</s> has been
                  struck.
                </p>
                <hr />
              </section>
              <section>
                <h2>Table</h2>
                <table>
                  <tr>
                    <th>Header</th>
                    <th>Header</th>
                    <th>Header</th>
                  </tr>
                  <tr>
                    <td>Lviv</td>
                    <td>Kyiv</td>
                    <td>Kharkiv</td>
                  </tr>
                  <tr>
                    <td>Odessa</td>
                    <td>Zhytomyr</td>
                    <td>Dnipropetrovsk</td>
                  </tr>
                  <tr>
                    <td>Sumy</td>
                    <td>Chernivtsi</td>
                    <td>Lutsk</td>
                  </tr>
                </table>
              </section>
              <section>
                <h2>Unordered List</h2>
                <ul>
                  <li type="square">List item 1</li>
                  <li type="square">List item 2</li>
                  <ul>
                    <li type="square">Some nested list item 1</li>
                  </ul>
                  <li type="square">List item 3</li>
                </ul>
                <h2>Orderd List</h2>
                <ol>
                  <li type="number">List item 1</li>
                  <li type="number">List item 2</li>
                  <ol>
                    <li type="">Some nested list item 1</li>
                  </ol>
                  <li type="number">List item 3</li>
                </ol>
                <h3>Definition List</h3>
                <dl>
                  <dt>defines terms 1</dt>
                  <dd>description 1</dd>
                  <dt>defines terms 2</dt>
                  <dd>description 2</dd>
                </dl>
                <label for="">Details </label>
                <select name="" id="">
                  <option value="HTML">HTML</option>
                  <option value="CSS">CSS</option>
                </select>
              </section>
              <hr />

              <section>
                <h2>Text formats</h2>
                <h3>Article Text</h3>
                <article>
                  <h2>Article title</h2>
                  <p>Atricle description</p>
                </article>
                <h2>Preformatted Text</h2>
                <div>
                  <pre><b>Text</b>
  in a <b>pre</b> element
    is displayed in a fixed-width 
font, and it preserves
both           spaces and 
    line breaks</pre>
                </div>
                <h2>Code</h2>
                <code>
                  <pre>
.wrapper { 
  display: flex;
  vertical-align: middle;
  justify-content: center; 
}</pre
                  >
                </code>
                <h2>Blockquotes</h2>
                <p>
                  Let’s keep it simple. Italics are good to help set it off from
                  the body text. Be sure to style the citation.
                </p>
                <blockquote>
                  "If you go back a few hundred years, what we take for granted
                  today would seem like magic-being able to talk to people over
                  long distances, to transmit images, flying, accessing vast
                  amounts of data like an oracle. These are all things that
                  would have been considered magic a few hundred years ago."
                  <div><a href="#">Elon musk</a></div>
                </blockquote>
              </section>
              <hr />

              <form action="">
                <div>
                  <label for="">First name:</label>
                  <input type="text" />
                </div>
                <div>
                  <label for="">Surname:</label>
                  <input type="text" />
                </div>
                <div>
                  <label for="">Email:</label>
                  <input type="email" />
                </div>
                <div>
                  <textarea rows="10" cols="30"></textarea>
                </div>
                <button type="submit">Submit</button>
              </form>
            </main>
            <footer>© Copyright Epam Systems</footer>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>